<?php

	namespace Mocha\UI\Pages;
	
	use Phast\CancelEventArgs;
	use Phast\WebPage;

	class InvalidURLPage extends WebPage
	{

		protected function OnInitializing(CancelEventArgs $re)
		{
			$this->Page->MasterPage->ClassReference->RequireLogin = false;
			return true;
		}

	}
?>